
@font-face {
  font-family: 'Play';
  src: url('Play.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Genos';
  src: url('Genos.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Play', sans-serif !important;
  color: white !important;
  background-color: #000000 !important;
  height: 100vh;
  margin: 0;
}

.custom-navbar{
  height: 100px;
  overflow: hidden;
}

.card-img-top{
  overflow: hidden;
}


.image-container {
  position: relative;
}

.centered-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;  /* Ensures the button is displayed over the image */
}




















.navbar-toggler-icon{
  color: whitesmoke !important;
}

.card{
  background-color: #000000 !important;
  padding: 24px;
  margin-bottom: 24px;
}

.card-header{
  color: #000000 !important;
  background-color: transparent !important;
  border: none !important;
}

.card-text{
  font-size: 20pt;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2730%27 height=%2730%27 viewBox=%270 0 30 30%27%3e%3cpath stroke=%27rgba%28255, 255, 255, 1%29%27 stroke-linecap=%27round%27 stroke-miterlimit=%2710%27 stroke-width=%272%27 d=%27M4 7h22M4 15h22M4 23h22%27/%3e%3c/svg%3e") !important;
}

.logo-container {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000; /* Adjust this value based on your needs */
  cursor: pointer;
}

.banner-container img {
  width: 100%;
}

@media (min-width: 992px) {
  .banner-container {
    overflow: hidden;
    height: 200px; /* Adjust the height value to crop the desired amount */
  }

  .banner-container img {
    position: relative;
    top: -175px; /* Adjust the top value to position the image correctly */
  }
}


.social-icon {
  width: 32px;
  height: 32px;
  margin: 0 10px;
}


.custom-dropdown {
  position: static !important;
}

.custom-dropdown .dropdown-menu {
  position: absolute !important;
}

.modal-content{
  background: linear-gradient(to bottom, #000000, #150333);
  color:white !important;
}

.gold-header{
  color: #D79D39 !important;
  font-weight: bold;
}


.numerical-text {
  font-family: 'Genos', 'Play', sans-serif !important;
}

.purple-subheader{
  color: #CA3461;
}

.blue-subheader{
  color: #659DB4;
}

.detail-text{
  font-size: 20pt;
}
